# Python
venv/
env/
*.pyc
__pycache__/
outputs/**
!.gitkeep
models/**/*.pt

# Node
node_modules/

# Environment variables
.env

# IDEs and editors
.vscode/
.idea/

# OS files
.DS_Store

# memo
TODO.md